Support » Plugin: Network Plugin Auditor » Errors in WP 3.5

  • Resolved Sriom

    (@sriom)


    Thanks for the great plugin. Still working in WordPress 3.5 but throwing an error:-

    Warning: Missing argument 2 for wpdb::prepare(), called in /home/owner/public_html/domain.com/wp-content/plugins/network-plugin-auditor/network-plugin-auditor.php on line 284 and defined in /home/owner/public_html/domain.com/wp-includes/wp-db.php on line 990

    http://wordpress.org/extend/plugins/network-plugin-auditor/

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Errors in WP 3.5’ is closed to new replies.